<?php
namespace Myfitmix\CustomImport\Model\ResourceModel\AdditionalOption;

class Collection extends \Magento\Framework\Model\ResourceModel\Db\Collection\AbstractCollection
{
    protected function _construct()
    {
        $this->_init(
            'Myfitmix\CustomImport\Model\AdditionalOption', 
            'Myfitmix\CustomImport\Model\ResourceModel\AdditionalOption');
    }
}